var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":46,"id":16056,"methods":[{"el":40,"sc":5,"sl":37},{"el":44,"sc":5,"sl":42}],"name":"SimpleHttpRequestHandlerResolver","sl":33}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_0":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpHeads","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_108":{"methods":[{"sl":37},{"sl":42}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_154":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpPostsContentNotConsumed","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_166":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_209":{"methods":[{"sl":37},{"sl":42}],"name":"testInputThrottling","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_221":{"methods":[{"sl":37},{"sl":42}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_242":{"methods":[{"sl":37},{"sl":42}],"name":"testBufferedInput","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_273":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_303":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_83":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpGets","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [83, 0, 166, 154, 108, 242, 273, 221, 209, 303], [83, 0, 166, 154, 108, 242, 273, 221, 209, 303], [83, 0, 166, 154, 108, 242, 273, 221, 209, 303], [], [], [83, 0, 166, 154, 108, 242, 273, 221, 209, 303], [83, 0, 166, 154, 108, 242, 273, 221, 209, 303], [], [], []]
